# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = inotify-tools
pkgbase = inotify-tools
xdata = pkgtype=pkg
pkgver = 4.23.9.0-2
pkgdesc = inotify-tools is a C library and a set of command-line programs for Linux providing a simple interface to inotify.
url = https://github.com/inotify-tools/inotify-tools
builddate = 1726748173
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 931924
arch = armv7h
license = GPL
makedepend = gcc
makedepend = make
makedepend = doxygen
